@charset "UTF-8";

.gothic {
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.mincho {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

@media all and (-ms-high-contrast:none) {
  .mincho {
    font-family: "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  }
}

.bg-menu {
  background-color: #414042;
}

.bg-khaki {
  background-color: #ab9a72;
}

.bg-accent {
  background-color: #f1eee7;
}

.text-black {
  color: #414042;
}

.text-tel, .text-tel:hover {
  color: #a89772;
}

.text-gray {
  color: #808080;
}

.text-khaki {
  color: #ab9a72;
}

body {
  color: #414042;
  max-width: 100vw;
  overflow-x: hidden;
}

a, a:hover {
  color: #414042;
}

.page-title {
  color: #fff;
  background-color: #414042;
  margin-bottom: 0;
  padding: 0.25em 1.5em;
  letter-spacing: 4px;
  font-size: 1.1rem;
}
.font-title {
  font-size: 1.1rem;
}

a:hover {
  opacity: 0.5;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

header {
  z-index: 1000;
  background-color: #fff;
}

@media screen and (min-width:768px) {

    header.fixed .scroll__off{
        display: none;
    }
    header.fixed{
        display: block;
    }
}


header .header-tel {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
}

header .header-mail {
  font-size: .9rem;
  font-weight: bold;
  line-height: 1.2;
}

header .header-icon {
  width: 1.8rem;
  height: auto;
}
header .header-icon-tel {
  display: inline-block;
  width: auto;
  height: 1.2rem;
}

header .header-recruit {
  max-width: 220px;
}

.cp-hamberger {
	position: absolute;
	top: 0;
	right: 0;
  width: 3.5em;
  height: 100%;
}
.cp-hamberger .line,
.cp-hamberger:before,
.cp-hamberger:after {
	display: block;
	position: absolute;
	top: 35%;
	left: 5%;
	right: 5%;
	width: 62%;
	height: 4px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 5px;
	transform: translateY(-50%);
	transition: all 0.3s ease-out;
}
.cp-hamberger:before {
	content: '';
	top: 20%;
}
.cp-hamberger:after {
	content: '';
	top: 50%;
}
.cp-hamberger .menu {
  color: #fff;
  position: absolute;
  top: 60%;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 80%;
}

.cp-hamberger.open .line {
	transform: rotate(-45deg);/* translate(10%, -50%);*/
	background-color: transparent;
}

.cp-hamberger.open:before {
	top: 35%;
	transform: rotate(-45deg);/* translate(10%, -50%);*/
}

.cp-hamberger.open:after {
	top: 35%;
	transform: rotate(-135deg);/* translate(10%, 50%);*/
}

.float-area {
  position: fixed;
  top: 50%;
  right: 0;
  width: 50px;
  transform: translateY(-50%);
  z-index: 999;
}

footer .footer-tel {
  font-size: 38px;
  font-weight: bold;
  line-height: 1;
}

footer .footer-icon {
  width: 3rem;
  height: auto;
}

footer .footer-icon.mail {
  width: 100%;
}

footer .footer-icon-tel {
  display: inline-block;
  width: auto;
  height: 32px;
}

footer .footer-icon-sa {
  width: 4rem;
  height: auto;
}

.pos-tl {
  position: absolute;
  top: 0;
  left: 0;
}

.pos-tr {
  position: absolute;
  top: 0;
  right: 0;
}

.pos-bl {
  position: absolute;
  bottom: 0;
  left: 0;
}

.pos-br {
  position: absolute;
  bottom: 0;
  right: 0;
}

.letter-space-1 {
  letter-spacing: 1px;
}

.letter-space-2 {
  letter-spacing: 2px;
}

.letter-space-3 {
  letter-spacing: 3px;
}

.fit-image-cover {
  object-fit: cover;
  font-family: "object-fit: cover;";
}

.fit-image-contain {
  object-fit: contain;
  font-family: "object-fit: contain;";
}

.arrow {
  display: block;
  border-bottom: 1px solid #595757;
  width: 13rem;
  padding: 2px 0;
  position: relative;
}
.arrow:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1px;
  height: calc(100% + 4px);
  border-right: 1px solid #595757;
  transform: rotate(-45deg);
  transform-origin: bottom;
}

.more {
  padding: 0.25em 4em;
  border: 1.5px solid #fff;
}

.scroll-to-top {
  position: fixed;
  right: 2%;
  bottom: 5%;
  z-index: 999;
  width: 50px;
  height: auto;
}

.border,
.border-top,
.border-left,
.border-right,
.border-bottom {
  border-color: #595757 !important;
}

.line-height-large {
  line-height: 2rem;
}

.line-height-medium {
  line-height: 1.6rem;
}

.line-height-small {
  line-height: 1.2rem;
}

.top-link-block {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.top-link-block .top-link-block__overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  padding: 1rem 0;
}

.pager .page-numbers {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  margin: 0 0.25rem;
  border: 1px solid #595757;
}
.pager .page-numbers.current {
  color: #fff;
  background-color: #595757;
}

.center-line {
  position: relative;
}
.center-line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  border-bottom: 1px solid #595757;
  z-index: 0;
}
.center-line-text {
  position: relative;
  background-color: #fff;
  z-index: 1;
  padding: 0 0.5rem;
}
.top-banner .h5 {
  font-size: .9rem;
  letter-spacing: .1rem;
  margin: .5rem 0 0 0;
}

.flex-column > * {
  min-height: 0%;
}

.breadcrumb {
  background-color: transparent;
  margin-bottom: 0;
}
.breadcrumb li {
  display: inline;
  list-style: none;
  /*font-weight: bold;*/
	/*color: #9a8a7a;*/
}
.breadcrumb li:after {
  content: '>';
  padding: 0 0.2em;
  /*color: #808080;*/
}
.breadcrumb li:last-child:after {
  content: '';
}
.breadcrumb li a {
  text-decoration: none;
	/*color: #706f6f;*/
}
/*
.breadcrumb li:last-child a {
	color: #9a8a7a!important;
}
*/
.breadcrumb li a:hover {
  opacity: 0.5;
  /*text-decoration: underline;*/
	/*display: contents;*/
}
.breadcrumb li h1 {
  font-size: 1em;
  margin-bottom: 0;
  line-height: inherit;
}

.right-arrow {
  width: 1.5em;
  height: 1.5em;
}

.arrow-button {
  position: relative;
  border: 1px solid #414042;
  background-color: #fff;
  text-align: center;
  padding: 0.5em 0;
  min-width: 16em;
  display: inline-block;
  transition: 0.2s;
}
.arrow-button:hover {
  border: 1px solid #414042;
  background-color: #414042;
  color: #fff;
  opacity: 1;
}
.arrow-pict {
  position: absolute;
  border: solid #414042 1px;
  background: #414042;
  color: #fff;
  padding: 0px 5px;
  font-size: .8rem;
  right: 3%;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.2s;
}
.arrow-button:hover .arrow-pict {
  border: solid #fff 1px;
  background: #fff;
  color: #414042;
}
.arrow-pict.inline {
  position: static;
  transform: none;
}
.contents {
  padding-top: 130px;
  margin-top: -130px!important;
}
.contents-innner {
    padding-top: 130px!important;
    margin-top:-130px!important;
}

.line-tracking2 {
  position: fixed;
  right: 0;
  bottom: 70px;
  width: 55px;
  z-index: 10;
}
/* pc only */
@media (min-width: 576px) {
  .line-tracking2 {
    right: 2%;
    bottom: 160px;
    top: auto;
    width: 200px;
  }
  .line-tracking2 {
    animation: key1_2 1.5s ease infinite alternate;
  }
  .line-tracking2 a {
    display: block;
    background-color: #fff;
    border-radius: 9999px;
    transform: scale(1);
    transition: transform 0.2s ease;
  }
  .line-tracking2 a:hover {
    opacity: 1;
    transform: scale(0.9);
  }
  .line-tracking2 a img {
    opacity: 1;
    transition: opacity 0.2s ease;
  }
  .line-tracking2 a:hover img {
    opacity: 0.9;
  }
  @keyframes key1_2 {
    0% { transform: translateY(0px); }
    100% { transform: translateY(-12px); }
  }
}

.line-modal .modal-dialog {
  max-width: 1132px;
}
.line-modal .modal-content {
  background: #06c455;
  color: #fff;
}

.sticky-menu {
  position: fixed;
  z-index: 1051;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: translate(0, 0);
  transition: transform 0.15s ease;
}
.sticky-menu.hide {
  transform: translate(0, 100%);
}
.sticky-menu a {
  outline: none;
}
.sticky-menu-cta-line {
  background: #06c455;
  color: #fff;
}
.sticky-menu-cta-line a img {
  width: 100%;
  height: auto;
  max-width: 60px;
}
.sticky-menu-footer {
  position: relative;
  z-index: 1;
  background: #282828;
}
.sticky-menu-line {
  transform: translate(0, 100%);
  transition: transform 0.15s ease;
}
.sticky-menu-line.show {
  transform: translate(0, 0);
}

.header-international {
  display: block;
  box-shadow: 2px 2px 4px gray;
}

@media (min-width: 768px) {
  .sticky-menu {
    padding: 16px 65px 16px 44px;
    background: rgba(40, 40, 40, 0.9);
    height: 100px;
      justify-content: flex-end;
  }
  .sticky-menu-line > .row,
  .sticky-menu-line > .row > .container-fluid {
    height: 100%;
  }
  .sticky-menu-cta-line > .row {
    height: 100%;
  }
  .sticky-menu-line {
    transform: translate(0, 0);
    flex: 0 1 calc(530 / 1440 * 100%);
    max-width: calc(530 / 1440 * 100%);
    width: calc(530 / 1440 * 100%);
    position: absolute;
    top: 0;
    left: calc(135 / 1440 * 100%);
    height: 100px;
    z-index: 2;
  }
  .sticky-menu-footer {
    background: transparent;
  }
  .sticky-menu-footer .row {
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
  }
  .sticky-menu-footer .col-3 {
    flex: 0 1 auto;
    max-width: none;
  }
  .sticky-menu-footer .col-3:nth-child(2) {
    width: calc(740 / 1440 * 100%);
  }
  .sticky-menu-footer .col-3:nth-child(3) {
    width: calc(150 / 1440 * 100%);
      margin: 0 15px;
  }
  .sticky-menu-footer .col-3:nth-child(4) {
    width: calc(150 / 1440 * 100%);
  }
    .sticky-menu-line .w-adjust{
        margin: 0 auto;
    }
}

@media (min-width: 767px) and (max-width: 1440px){
      .sticky-menu-footer {
    flex: 0 1 calc(930 / 1440 * 100%);
    max-width: calc(930 / 1440 * 100%);
    width: calc(930 / 1440 * 100%);
    background: transparent;
  }
}

@media (max-width: 767px) {
    .sticky-menu-line .sp-line__btn{
            -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    max-width: 32%;
    }
}

@media (min-width: 1440px) {
  .sticky-menu {
    padding: 16px calc(50vw - 676px);
  }
    .sticky-menu-line{
    flex: 0 1 550px;
    max-width: 550px;
    width: 550px;
    left: calc(50vw - 676px);
    }
    .sticky-menu-cta-line a img{
            max-width: calc(800 / 1440 * 100%);
    }
      .sticky-menu-footer {
    flex: 0 1 930px;
    max-width: 930px;
    width: 930px;
    background: transparent;
  }
}

@media (max-width: 767px) {
  #header-nav + .header-nav {
    position: fixed;
    top: 0;
    left: 100vw;
    width: 100vw;
    min-height: 100vh;
    max-height: 100vh;
    transition: 0.2s;
    z-index: 1001;
    background-color: rgba(65, 64, 66, 0.9);
    overflow: auto;
  }
  #header-nav:checked + .header-nav {
    left: 0;
  }
  #header-nav + .header-nav > .container-fluid {
    max-width: 400px;
    margin-right: auto !important;
    margin-left: auto !important;
  }
  .header-nav-line-cta {
    background: #06c455;
  }
}

/* sp only */
@media (max-width: 576px) {
  .square-box-sp {
    position: relative;
  }
  .square-box-sp:before {
    content: "";
    position: absolute;
    width: 100%;
    padding-top: 100%;
  }
  .square-box-sp > * {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

/* pc only */
@media (min-width: 576px) {
  header .header-logo {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  header .header-tel,
  footer .footer-tel {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1;
  }

  footer .footer-tel {
    font-size: 2.4rem;
    line-height: 1.2;
  }

  header .header-icon,
  footer .footer-icon,
  footer .footer-icon.mail {
    width: 62px;
    height: 62px;
    position: relative;
  }

  footer .footer-icon.mail {
    width: 3.5rem;
    height: 3.5rem;
  }

  header .header-icon-tel,
  footer .footer-icon-tel {
    height: 2rem;
  }

  footer .footer-icon-tel {
    margin-bottom: 4px;
  }

  footer .footer-icon-sa {
    width: 5rem;
    height: auto;
  }

  .pl-md-auto,
  .px-md-auto {
    padding-left: 15px !important;
  }
  .pr-md-auto,
  .px-md-auto {
    padding-right: 15px !important;
  }

  .page-title,
  .font-title {
    font-size: 1.4rem;
  }

  .contents {
    padding-top: 200px;
    margin-top:-200px!important;
  }
  .contents-innner {
      padding-top: 200px!important;
      margin-top:-200px!important;
  }
  .header-recruit > .img-fluid,
  .header-international > .img-fluid {
    min-width: 150px;
  }
}

@media (min-width: 1200px) {
  .header-recruit > .img-fluid,
  .header-international > .img-fluid {
    min-width: 220px;
  }
}
